.cards{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 50px;
    width: 80%;
}
.cards-title{
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    padding: 25px;
}

.cards-elem{
    margin: 20px;
}

.def-div{
    display: flex;
    justify-content: space-between;
    margin: 10px;
}

.button-drive{
    padding: 10px;
    border: none;
    border-radius: 7px;
    background-color: #3CB878;
    color: #FFFFFF;
    font-size: 15px;
    text-transform: uppercase;
    overflow: hidden;
}
